body { margin:0 auto; font-family: Arial; font-size:17px; background:#dfdfee; color:#13084c; text-align:center; padding-top:70px;  }

#wrap { margin:0 auto; width:960px; }
#header { width:948px; height:250px;  float: left; text-align:left; background-image:url(assets/images/banner_bg.gif); padding:0px 8px 0px 4px;  }
#banner { width:948px; height:270px;  float: left; text-align:left; background-image:url(assets/images/content_bg.gif);  padding:0px 8px 0px 3px;  }
#menu { width:948px; height:30px;  float: left; text-align:left; background-image:url(assets/images/banner_bg.gif); background-position:bottom; padding:0px 8px 0px 4px;  }
#content { width:957px; float:left; text-align:left; padding:0px 0px 0px 3px; background-image:url(assets/images/content_bg.gif); background-repeat:repeat-y; }
#footer { width:960px; height:50px; float: left; background-image:url(assets/images/footer_bg.gif); background-position:bottom; padding-top:8px; }

#l { width:230px; float:left; text-align:left; padding:0px 0px 0px 0px; }
#r { width:697px; float:left; text-align:left; padding:0px 20px 0px 10px; }

#menu ul { list-style: none; padding-left: 5px; margin: 0; border: none;  }
#menu li { float: left; border-right:6px solid #aba8c7; font-weight: bold; height:30px; text-align:center;  }
#menu li a { line-height: 30px; float: left; color: #fff; text-decoration: none; text-align: center; font-size:17px; background-color:#5c568a; padding-left:52px; padding-right:53px; }
#menu li a:hover { float: left; color: #fff; background-color:#13084c; text-decoration: none; text-align: center;  }
#menu li.last, #nav li ul li { border-right: none; }

.h_l{width:444px; float:left; padding-top:50px; padding-left:30px; height:200px;}
.h_r{width:454px; float:right; text-align:right; padding-top:50px; padding-right:20px; height:200px;}

hr { color:#78A675; height: 1px; width:70%; }

a { text-decoration:underline; color: #723865; }
a:visted {text-decoration:underline;color: #723865;}

.text_footer { font-size: 13px; color: #b8b3cd; text-align: center; }
.text_footer a:hover { font-size: 13px; color: #13084c; text-decoration:none; text-align:center; }
.text_footer a { font-size: 13px; color: #b8b3cd; text-decoration:none; text-align:center; }

h1 { margin:0; font-size:18px; color:#13084c; font-weight:bold; height:30px;}
h2 { margin:0; font-size:16px;  color:#5C568A; font-weight:bold; height:25px; }
h3 { margin:0; font-size:16px; color:#13084c; font-weight:bold; height:25px; }

.image_left { float:left; padding-right: 10px; border:none; }
.image_right { float:right; padding-left: 10px; border:none; }

img { border:none; }

input { font-size:10px; }
button { font-size:10px; }

p { margin:0px; padding:0px }

